## ros-one-urdf-geometry-parser 0.1.0-6jammy.20260220.2236

=== debian/changelog ===
ros-one-urdf-geometry-parser (0.1.0-6jammy.20260220.2236) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Fri, 20 Feb 2026 22:36:15 +0000
