## ros-one-urdf-geometry-parser 0.1.0-6noble.20260220.2250

=== debian/changelog ===
ros-one-urdf-geometry-parser (0.1.0-6noble.20260220.2250) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Fri, 20 Feb 2026 22:50:09 +0000

ros-one-urdf-geometry-parser (0.1.0-0noble) noble; urgency=high

  * Remove tf2 dependency
  * Add license
  * Bump CMake version to avoid CMP0048 warning
  * Cleanup CMakeLists.txt and package.xml
  * Contributors: Bence Magyar, Matt Reynolds, Vincent Rousseau

 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Sun, 05 Apr 2020 00:00:00 -0000

ros-one-urdf-geometry-parser (0.0.3-0noble) noble; urgency=high

  * add travis config, based on industrial_ci
  * Make sure to include urdfdom_compatibility.h.
    This ensures that urdf_geometry_parser will build on all distros
    (including older Debian Jessie).
    Signed-off-by: Chris Lalancette <mailto:clalancette@osrfoundation.org>
  * Contributors: Bence Magyar, Chris Lalancette, Mathias Lüdtke

 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Mon, 07 Aug 2017 00:00:00 -0000

ros-one-urdf-geometry-parser (0.0.2-0noble) noble; urgency=high

  * use urdf typedefs (fix builds on Ubuntu Y, Z and Debian Stretch)
  * Contributors: Mikael Arguedas

 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Tue, 04 Jul 2017 00:00:00 -0000

ros-one-urdf-geometry-parser (0.0.1-0noble) noble; urgency=high

  * First release of urdf_geometry_parser
  * Contributors: Vincent Rousseau

 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Mon, 03 Jul 2017 00:00:00 -0000
