=== debian/control ===
Source: ros-one-urdf-geometry-parser
Section: misc
Priority: optional
Maintainer: Vincent Rousseau <vincent.rousseau@irstea.fr>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-roscpp, ros-one-urdf
Homepage: http://ros.org/wiki/urdf_geometry_parser
Standards-Version: 3.9.2

Package: ros-one-urdf-geometry-parser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-roscpp, ros-one-urdf
Description: Extract geometry value of a vehicle from urdf.
